@charset "UTF-8";

/* ニュース・事例などの記事詳細画面 */

/*
Single
c-single01
*/
.c-single01 {
    padding: 30px 0 0;
    background: #fff;
}
@media all and (min-width: 600px) {
    .c-single01 {
        padding: 60px 0 15px;
    }
}
.c-single01 img {
    width: auto;
    max-width: 100%;
}
.c-single01 img.aligncenter {
    display: block;
    margin: 15px auto;
}

.c-single01__head {
    margin-bottom: 23px;
    padding: 0 15px;
    font-size: 2rem;
    letter-spacing: 0.06em;
}
@media all and (min-width: 600px) {
    .c-single01__head {
        margin: 7px 0 38px;
        font-size: 34px;
    }
}
#case .c-single01__meta-wrap {
    margin-bottom: 12px;
    padding: 0 calc(15px + 10px);
}
@media all and (min-width: 600px) {
    #case .c-single01__meta-wrap {
        margin-bottom: 26px;
    }
}
#case .c-single01:has(.c-single01__img) .c-single01__meta-wrap {
    padding: 0 18px;
}
@media all and (min-width: 600px) {
    #case .c-single01:has(.c-single01__img) .c-single01__meta-wrap {
        padding: 0 50px;
    }
}

.c-single01__meta-inner {
    font-size: 1rem;
    font-feature-settings: 'palt' 1;
    letter-spacing: 0.04em;
}
@media all and (min-width: 600px) {
    .c-single01__meta-inner {
        width: 1100px;
        box-sizing: border-box;
        margin: 0 auto;
        font-size: 1.7rem;
    }
}
@media all and (min-width: 600px) {
    .c-single01:has(.c-single01__img) .c-single01__meta-inner {
        width: 1400px;
    }
}
@media all and (min-width: 600px) {
    #case .c-single01__meta-inner {
        padding: 0 10px;
    }
}
@media all and (min-width: 600px) {
    #case .c-single01:has(.c-single01__img) .c-single01__meta-inner {
        padding: 0 5px;
    }
}

.c-single01__meta-set:last-child {
    position: relative;
    padding-left: 6px;
}
@media all and (min-width: 600px) {
    .c-single01__meta-set:last-child {
        padding-left: 16px;
    }
}
.c-single01__meta-set:last-child::before {
    position: absolute;
    top: auto;
    left: 0;
    content: '|';
}
@media all and (min-width: 600px) {
    .c-single01__meta-set:last-child::before {
        left: 3px;
    }
}

.c-single01__img {
    margin: 0 0 25px;
}
@media all and (min-width: 600px) {
    .c-single01__img {
        position: relative;
        left: 50%;
        width: 1400px;
        margin: 0 0 91px;
        transform: translateX(-50%);
    }
}
.c-single01__img img {
    width: 100%;
    max-height: 174px;
    -o-object-fit: cover;
    object-fit: cover;
}
@media all and (min-width: 600px) {
    .c-single01__img img {
        max-height: 650px;
    }
}

.c-single01__tag {
    display: inline-block;
    margin-right: 5px;
}

.c-single01__date {
    display: inline-block;
    color: #999;
    letter-spacing: 0.1em;
}

.c-single01__content {
    margin-top: 12px;
}
.c-single01__content *:first-child {
    margin-top: 0;
}
.c-single01__content *:last-child {
    margin-bottom: 0;
}
.c-single01__content p {
    margin: 10px 0;
}

.c-single01-textarea {
    padding-bottom: 35px;
}
@media all and (min-width: 600px) {
    .c-single01-textarea {
        padding-bottom: 86px;
    }
}
.c-single01-textarea__wrap + .c-single01-textarea__wrap {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__wrap + .c-single01-textarea__wrap {
        margin-top: 65px;
    }
}

.c-single01-textarea__inner {
    padding-right: 15px;
    padding-left: 15px;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__inner {
        padding-right: 0;
        padding-left: 0;
    }
}

.c-single01-textarea__box {
    padding: 0 10px;
}
.c-single01-textarea__box + .c-single01-textarea__box {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__box + .c-single01-textarea__box {
        margin-top: 72px;
    }
}
@media all and (min-width: 600px) {
    .c-single01-textarea__box + .c-single01-textarea__box.is-half-margin {
        margin-top: 20px;
    }
}
.c-single01-textarea__box#toc {
    position: relative;
    z-index: 0;
    padding: 10px 20px 23px;
    background-color: #f7f7f7;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__box#toc {
        padding: 40px;
    }
}

.c-single01-textarea__box-list {
    margin-top: 10px;
}

.c-single01-textarea__box-img {
    text-align: center;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__box-img {
        float: right;
        width: calc(50% - 50px);
        margin: 0 0 20px 50px;
    }
}
@media all and (min-width: 600px) {
    .c-single01-textarea__box:nth-of-type(even) .c-single01-textarea__box-img {
        float: left;
        margin: 0 50px 20px 0;
        padding: 10px 0 0;
    }
}
.c-single01-textarea__box-img img {
    width: auto;
    max-width: 100%;
}

.c-single01-textarea__head {
    margin: 0 -10px 26px;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__head {
        margin: 0 0 38px;
        padding: 0 0 15px;
    }
}

.c-single01-textarea__tit {
    margin: 10px 0 8px;
    color: #f36c2c;
    font-weight: bold;
    font-size: 1.7rem;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__tit {
        margin: 0 0 14px;
        font-size: 2rem;
    }
}

.c-single01-textarea__txt {
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__txt {
        font-size: 1.6rem;
    }
}
#toc .c-single01-textarea__txt {
    font-size: 1.6rem;
}
@media all and (min-width: 600px) {
    #toc .c-single01-textarea__txt {
        font-size: 1.8rem;
    }
}
.c-single01-textarea__txt h1 {
    font-size: 2rem;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__txt h1 {
        font-size: 3.4rem;
    }
}
.c-single01-textarea__txt h2 {
    font-size: 1.8rem;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__txt h2 {
        font-size: 3rem;
    }
}
.c-single01-textarea__txt h3 {
    font-size: 1.7rem;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__txt h3 {
        font-size: 2rem;
    }
}
.c-single01-textarea__txt h4,
.c-single01-textarea__txt h5,
.c-single01-textarea__txt h6 {
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-single01-textarea__txt h4,
    .c-single01-textarea__txt h5,
    .c-single01-textarea__txt h6 {
        font-size: 1.6rem;
    }
}

#toc .c-single01-textarea__list {
    margin-top: 1em;
}


#toc .c-single01-textarea__link {
    display: inline-block;
    position: relative;
    padding-left: 1em;
    color: inherit;
    line-height: 2;
}
#toc .c-single01-textarea__link::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "・";
}

.c-single01-info {
    background: #f7f7f7;
    margin: -40px 0 50px;
}

.c-single01-info__wrap.is-gray {
    padding: 40px 0 40px;
}
@media all and (min-width: 600px) {
    .c-single01-info__wrap.is-gray {
        padding: 78px 0 80px;
    }
}

.c-single01-info__inner {
    padding: 0 15px;
}
@media all and (min-width: 600px) {
    .c-single01-info__inner {
        padding: 0;
    }
}

.c-single01-info__head {
    margin: 0 0 20px;
}
@media all and (min-width: 600px) {
    .c-single01-info__head {
        font-size: 2.8rem;
    }
}

.c-single01-info__list {
    margin: 0 auto;
    padding: 10px 20px 20px;
    background: #fff;
}
@media all and (min-width: 600px) {
    .c-single01-info__list {
        width: 1100px;
        box-sizing: border-box;
        padding: 10px 49px 37px;
        border: solid 1px #e7e7e7;
    }
}

@media all and (min-width: 600px) {
    .c-single01-info__box01 {
        float: left;
        width: 50%;
        box-sizing: border-box;
        padding: 26px 29px 0 0;
    }
}
@media all and (min-width: 600px) {
    .c-single01-info__box01.is-full-width {
        width: 100%;
    }
}

.c-single01-info__item {
    border-bottom: dotted 1px #d6d6d6;
}
@media all and (min-width: 600px) {
    .c-single01-info__item {
        overflow: hidden;
        padding: 13px 0;
    }
}
.c-single01-info__item:last-of-type {
    border: none;
}

.c-single01-info__cat {
    width: 41%;
    margin: 11px 0 6px;
    background: #f36c2c;
    color: #fff;
    text-align: center;
}
@media all and (min-width: 600px) {
    .c-single01-info__cat {
        float: left;
        width: 28%;
        margin: 0 10px 0 0;
        font-size: 1.4rem;
    }
}

.c-single01-info__txt {
    padding-bottom: 11px;
}
@media all and (min-width: 600px) {
    .c-single01-info__txt {
        padding: 0;
    }
}
@media all and (min-width: 600px) {
    .c-single01-info__box01.is-full-width .c-single01-info__txt {
        float: left;
        width: 70%;
    }
}

.c-single01-info__box02 {
    margin: 21px 0 0;
}
@media all and (min-width: 600px) {
    .c-single01-info__box02 {
        float: right;
        width: 49%;
        padding-top: 18px;
    }
}
@media all and (min-width: 600px) {
    .c-single01-info__box02.is-full-width {
        width: 100%;
    }
}

.c-single01-info__tit {
    height: 33px;
    padding: 6px 0 0;
    background: #f36c2c;
    color: #fff;
    text-align: center;
}

.c-single01-info__textarea {
    padding: 13px 18px;
    background: #f7f7f7;
}
@media all and (min-width: 600px) {
    .c-single01-info__textarea {
        padding: 20px 30px;
    }
}

/*
記事作成者
c-staff01
*/
.c-staff01__head {
    margin-bottom: 5px;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff01__head {
        font-size: 1.6rem;
    }
}

.c-staff01__block {
    display: flow-root;
    padding: 35px 30px;
    border: solid 1px #cbcbcb;
    box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.1);
}
@media all and (min-width: 600px) {
    .c-staff01__block {
        padding: 32px 32px 26px;
    }
}

.c-staff01__img {
    width: 150px;
    height: 150px;
    margin: 0 auto 30px;
}
@media all and (min-width: 600px) {
    .c-staff01__img {
        float: left;
        margin-right: 25px;
    }
}
.c-staff01__img > img {
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.c-staff01__head-wrap {
    display: flex;
    flex-wrap: wrap;
}

.c-staff01__position {
    margin-right: 1em;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff01__position {
        font-size: 1.6rem;
    }
}

.c-staff01__head-name {
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff01__head-name {
        font-size: 1.6rem;
    }
}

.c-staff01__message {
    margin-top: 8px;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff01__message {
        margin-top: 12px;
        font-size: 1.6rem;
    }
}
